Subject: Kerberos (krb-wg) WG Virtual Interim Meeting, February 15, 2012

From: IESG Secretary <[email-masked]>
Date: Tue, 17 Jan 2012 12:56:34 -0800 (PST)

On February 15, 2012 at 11 AM US Eastern Standard Time/1600 GMT, the
Kerberos working group will have an audio conference call. This call
will be a virtual meeting of the working group subject to all IETF
policies and procedures for working group meetings. The purpose of this
meeting is to discuss draft-ietf-krb-wg-general-pac. In particular, we
hope to work to resolve open issues on that draft.

Details on participating in the meeting can be found at
https://lists.anl.gov/pipermail/ietf-krb-wg/2012-January/009854.html